Subject: Re: cvs connection refused (was: Re: setup.exe)
From: "Gerrit P. Haase" <[email-masked]>
To: "Goren Il" <[email-masked]>
Cc: [email-masked]
Date: Wed, 29 Aug 2001 09:02:54 +0200

Goren Il schrieb am 2001-08-29, 9:35:

>I tried the same (even running cvs from rxvt!) - still I get "connection
>refused".
>
>Is there any restriction on the connecting computer?
>
>Should I define something on my Win2K machine (enable SSH, configure it
>somehow, etc.)?
>
>Gerrit - as you managed to connect - can you please send me a tarball of the
>sources, to save me time?

The cygwin-sources?
They are at the mirrors:
ftp://planetmirror.com/pub/cygwin/snapshots/

To build it you need winsup-src && cygwin-src

IIRC your were looking for setup sources, they are in winsup.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/